## python-vcstool 0.1.36

=== debian/changelog ===
python-vcstool (0.1.36-1) oneiric precise quantal raring saucy trusty utopic vivid wily xenial yakkety zesty artful bionic wheezy jessie stretch buster; urgency=low

  * source package automatically created by stdeb 0.8.5

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 14 May 2018 13:18:49 -0700
