=== debian/control ===
Source: python-vcstool
Maintainer: Dirk Thomas <dthomas@osrfoundation.org>
Section: python
Priority: optional
Build-Depends: python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3), debhelper (>= 7.4.3)
Standards-Version: 3.9.1
X-Python3-Version: >= 3.2



Package: python-vcstool
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-argparse, python-setuptools, python-yaml
Conflicts: python3-vcstool
Description: vcstool provides a command line tool to invoke vcs commands
 vcstool enables batch commands on multiple different vcs repositories. Currently it supports git, hg, svn and bzr.
