## python-vcstool 0.2.3

=== debian/changelog ===
python-vcstool (0.2.3-1) trusty utopic vivid wily xenial yakkety zesty artful bionic jessie stretch buster; urgency=low

  * source package automatically created by stdeb 0.8.5

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 08 Aug 2019 14:32:47 -0700
