=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.5 at
# Thu, 08 Aug 2019 14:32:47 -0700
export PYBUILD_NAME=python-vcstool
%:
	dh $@ --with python2 --buildsystem=pybuild
